body{
padding:0;

margin-top:0;
margin-bottom:0;
margin:auto;/*111*/
background-color:#FFFFFF;
/*max-width:750px;*/

}

#contents{
margin:8px;
padding:8px;
text-align:center;
max-width:800px;/*111*/
margin:auto;/*111*/
}
#banner{
text-align:center;
margin:0;
padding:0;
max-width:800px;/*111*/
margin:auto;/*111*/
}
#footer{
margin:0;
margin-top:10px;
padding:10px;
padding-top:20px;
background-color: #003973;
text-align:center;
max-width:800px;/*111*/
margin:auto;/*111*/
}
#copy{
padding:10px;
background-color: #003973;
text-align:center;
color:#FFFFFF;
}

#story{
padding-top:0px;
margin-top:0px;
margin-left:3px;
margin-right:3px;
line-height:1.8em;
text-align:left;
}
#page{
margin:3px;
padding:5px;
line-height:1.5em;
text-align:left;
}
#top{
margin:0;
padding:0;
max-width:800px;/*111*/
margin:auto;/*111*/
}
p.indent1{
padding-left:1em;
text-indent:-1em;
}
.backyellow{
background-color:#E3F1FF;
margin-bottom:5px;
}
.intro{
margin:1px;
padding:3px;
padding-top:0;
padding-bottom:10px;
line-height:1.5em;
text-align:left;
/*font-size:100%;*/
font-weight:bold;
color: #5B2E00;
}
.slick-box{
    margin: 0;
	padding:0;
    width: 100%;
}
.slick-box img{
    width: 100%;
	margin:0;
	padding:0;
}

h1{
	font-size:large;
	padding:8px 10px;
	margin:0;
	color:#FFFFFF;
	background-color: #003973;
	border-radius: 5px 5px 5px 5px / 5px 5px 5px 5px;
	}
h1.noclass{
clear:both;
padding:0px;
margin:0px;
margin-bottom:1px;
background-color: #FFFFFF;
font-size:9px;
border-radius:0;
border:none;
}
h2{
	font-size: medium;
	padding:4px;
	padding-left:10px;
	margin-top:0;
	padding-top:0;
	/*color: #6699CC;*/
	color: #b94047;
	border-bottom: #b94047 solid 1px;
	border-left: #b94047 solid 5px;
	}

h3{
	font-size: medium;
	padding:5px 0 4px 10px;
	margin:3px 0 3px 2px;
	color:#FFFFFF;
	background-color:#FF9999;
	/*border-bottom:#955A6E solid 1px;*/
	border:#955A6E solid 1px;
}

.s05{
padding-left:5px;
}
.m10{
margin:10px;}
hr.hr-top{
background-color:#FFFFFF;
width:95%;
height:1px;
border:none;
margin:10px 0 0 0;
padding:0;
}
.underline{
border-bottom:#003366 1px dotted;
}

input.middle5{
display:inline;
padding-bottom:5px;
margin-bottom:5px;
width:240px;
height:20px;
font-size: medium;
}

textarea.middle2{
/*width:280px;*/
font-size: medium;
}

input.sub{
display:inline;
width: 120px;
height: 50px;
padding-top:3px;
margin-top:5px;
font-size:large;
}
.style1{
font-size: larger;
}


/*ハンバーガーメニュー*/
   /*body,*/
    ul,
    li {
      margin: 0;
      padding: 0;
    }

    .wrapper {
      box-sizing: border-box;
      padding: 0 15px;
      margin-top: 50px;
    }

    img {
      max-width: 100%;
      height: auto;
    }

    header {
      /*box-sizing: border-box;*/
      padding:0;
	  margin:0;
     position: relative;

      width:100%;
      top:0;
    }

    footer {
      background: #ccc;
      padding: 1rem;
    }
    /*nabi開閉部分*/

    .gnav li {
     /* border-bottom: 1px solid #999999;
	  border-top:1px solid  #EEEEEE;
	  border-right:1px solid  #999999;*/
    }

    .gnav li a {
      display: block;
      text-decoration: none;
      /* (44-16)/2=14px */
     /padding: .875rem 1rem;
	 /*padding: .3rem .3rem;*/
    }

    .gnav {
      list-style-type: none;
     /* background: #eee;*/
	 /* background-color:#EAF4FF;*/
	 /*background-color: #996600;/*開いた時の色*/
	 /*background-color: #FFFFFF;*/
	  width:75%;
      display: block;
	  
	  filter:alpha(opacity=95);
    -moz-opacity: 0.95;
    opacity: 0.95;
      /*overflow-x:scroll;*/
     /* overflow-y:scroll;*/
	  /*overflow:scroll;*/
     /* position: fixed;*/
	  /*position:absolute;5555*/
	  position: fixed;
      right: 0;

      top: 0px;
      z-index: 99;
      visibility: hidden;
      -webkit-transform: translateX(100%);
      -moz-transform: translateX(100%);
      -ms-transform: translateX(100%);
      -o-transform: translateX(100%);
      transform: translateX(100%);
      webkit-transform-style: preserve-3d;
      -moz-transform-style: preserve-3d;
      -ms-transform-style: preserve-3d;
      -o-transform-style: preserve-3d;
      transform-style: preserve-3d;
      -webkit-transition: .5s .1s cubic-bezier(0, 0, .2, 0);
      -moz-transition: .5s .1s cubic-bezier(0, 0, .2, 0);
      transition: .5s .1s cubic-bezier(0, 0, .2, 0);
    }

    .gnav.on {
      visibility: visible;
	  /* overflow:scroll;*/
      -webkit-transform: translateX(0px);
      -moz-transform: translateX(0px);
      -ms-transform: translateX(0px);
      -o-transform: translateX(0px);
      transform: translateX(0px);
    }

    .modal {
      background-color: rgba(255, 255, 255, .5);
     width: 100%;
      height: 100%;
      /*left: 0;*/

      opacity: .1;
      position: fixed;
      top: 0;
      z-index: 98;
      visibility: hidden;
      webkit-transition: visibility 0 linear .4s, opacity .4s;
      -moz-transition: visibility 0 linear .4s, opacity .4s;
      transition: visibility 0 linear .4s, opacity .4s;
      webkit-transform: translateZ(0);
      -moz-transform: translateZ(0);
      -ms-transform: translateZ(0);
      -o-transform: translateZ(0);
      transform: translateZ(0);
    }

    .modal.on {
      opacity: 1;
      webkit-transition-delay: 0;
      -moz-transition-delay: 0;
      transition-delay: 0;
      visibility: visible;
    }
      /*ハンバーガーボタン*/

    .icon-animation {
      width: 35px;
      height: 35px;
      display: block;
      cursor: pointer;
      float: right;
      position: absolute;
      right: .2rem;
      text-align: center;
      /*top:-7px;*/
	  top:-3px;
	  	border-radius:3px;
		border:solid 1px  #660033;
		margin:0px;
		padding:0px;
	  
    }

    .icon-animation span {
      width: 26px;
      height: 3px;
      display: block;
     /* background: #fff;*/
	 background: #660033;
      position: absolute;
	  
      left: 35%;
      top: 60%;
      margin-left: -8px;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
    }

    .icon-animation .top {
      -webkit-transform: translateY(-8px);
      -ms-transform: translateY(-8px);
      transform: translateY(-8px);
    }

    .icon-animation .bottom {
      -webkit-transform: translateY(8px);
      -ms-transform: translateY(8px);
      transform: translateY(8px);
    }

    .is-open .middle {
      background: rgba(51, 51, 51, 0);
    }

    .is-open .top {
      -webkit-transform: rotate(-45deg) translateY(0px);
      -ms-transform: rotate(-45deg) translateY(0px);
      transform: rotate(-45deg) translateY(0px);
    }

    .is-open .bottom {
      -webkit-transform: rotate(45deg) translateY(0px);
      -ms-transform: rotate(45deg) translateY(0px);
      transform: rotate(45deg) translateY(0px);
    }
	 .icon-animation .bottom-menu{
	 margin-top:-21px;
	/* color:#CC0000;*/
	color:#660033;
	 font-size:9px;
 	 background:none;
	 
	}
	  .is-open .bottom-menu {
      -webkit-transform: rotate(0deg) translateY(0px);
      -ms-transform: rotate(0deg) translateY(0px);
      transform: rotate(0deg) translateY(0px);
	  background:none;
    }
	
   .is-open .middle2 {
   color:#FFFFFF;
      background: rgba(51, 51, 51, 0);
    }

    .is-open .top2 {
	color:#FFFFFF;
      -webkit-transform: rotate(-45deg) translateY(0px);
      -ms-transform: rotate(-45deg) translateY(0px);
      transform: rotate(-45deg) translateY(0px);
    }

    .is-open .bottom2 {
	color:#FFFFFF;
      -webkit-transform: rotate(45deg) translateY(0px);
      -ms-transform: rotate(45deg) translateY(0px);
      transform: rotate(45deg) translateY(0px);
    }	
	
	
	
/*アコーディオンmenu*/
.gnav {
    /*max-width: 80%;*/
   /* max-width: 100%;*/
    margin: 0 auto;
    padding: 0;
}

.gnav a {
    display: block;
    padding: 5px;
    text-decoration: none;
    color: #FFFFFF;
    line-height: 1;
}
label {
    display: block;
   /* margin: 0 0 2px 0;*/
   margin:0;
   padding :10px 20px;

    line-height: 1;
    color :#fff;
	background-color:#663333;
    cursor :pointer;
}

input {
    /*display: none;*/
}

.gnav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.gnav li {
	margin:0px;
	padding:0;
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li {
    max-height: 46px;
	/*padding:5px;*/
    opacity: 1;
	border-bottom: 1px solid #FFCCFF;
	  border-top:1px solid  #EEEEEE;
	  border-right:1px solid  #FFCCFF;
}
#menu_bar03:checked ~ #links03 li,
#menu_bar04:checked ~ #links04 li{
  	max-height: 46px;
  	/*padding:5px;*/
    opacity: 1;
	border-bottom: 1px solid #FFCCFF;
	  border-top:1px solid  #EEEEEE;
	  border-right:1px solid  #FFCCFF;
}